## linux-restricted-signatures-aws-5.8 5.8.0-1042.44~20.04.1

=== debian/changelog ===
linux-restricted-signatures-aws-5.8 (5.8.0-1042.44~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1042.44~20.04.1

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Jul 2021 09:13:52 -0600

linux-restricted-modules-aws-5.8 (5.8.0-1041.43~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1041.43~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Jul 2021 12:51:05 +0200

linux-restricted-modules-aws-5.8 (5.8.0-1040.42~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1040.42~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 30 Jun 2021 14:07:29 -0600

linux-restricted-modules-aws-5.8 (5.8.0-1038.40~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1038.40~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 17 Jun 2021 14:46:07 +0200

linux-restricted-modules-aws-5.8 (5.8.0-1036.38~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1036.38~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Jun 2021 10:15:51 -0600

linux-restricted-modules-aws-5.8 (5.8.0-1035.37~20.04.1+2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Jun 2021 15:43:57 +0200

linux-restricted-modules-aws-5.8 (5.8.0-1035.37~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Jun 2021 15:08:19 +0200

linux-restricted-modules-aws-5.8 (5.8.0-1035.37~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1035.37~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Jun 2021 11:40:06 +0200

linux-restricted-modules-aws-5.8 (5.8.0-1034.36~20.04.1+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 21:41:17 -0600

linux-restricted-modules-aws-5.8 (5.8.0-1034.36~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1034.36~20.04.1

  * Miscellaneous Ubuntu changes
    - Ubuntu-aws-5.8-5.8.0-1031.33~20.04.1
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-aws-5.8-5.8.0-1031.33_20.04.1' into review

 -- Ian May <ian.may@canonical.com>  Fri, 21 May 2021 10:30:26 -0500

linux-restricted-modules-aws-5.8 (5.8.0-1032.34~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1032.34~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 May 2021 08:38:54 -0600

linux-restricted-modules-aws-5.8 (5.8.0-1031.33~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1031.33~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 23 Apr 2021 05:30:55 -0400

linux-restricted-modules-aws-5.8 (5.8.0-1028.30~20.04.3+1) focal; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Apr 2021 10:58:19 +0200

linux-restricted-modules-aws-5.8 (5.8.0-1028.30~20.04.3) focal; urgency=medium

  * Master version: 5.8.0-1028.30~20.04.3

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Apr 2021 05:43:51 -0600

linux-restricted-modules-aws-5.8 (5.8.0-1028.30~20.04.2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - Ubuntu-aws-5.8.0-1028.30
    - debian/dkms-versions -- update from master
    - Ubuntu-aws-5.8.0-1028.30~20.10.2

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Apr 2021 10:50:38 -0600

linux-restricted-modules-aws-5.8 (5.8.0-1028.30~20.10.1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - Ubuntu-aws-5.8.0-1028.30
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - 5.8.0-1028.30~20.10.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Mar 2021 10:53:18 -0600

linux-restricted-modules-aws (5.8.0-1028.30) groovy; urgency=medium

  * Master version: 5.8.0-1028.30

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 Mar 2021 07:10:52 -0600

linux-restricted-modules-aws (5.8.0-1027.29) groovy; urgency=medium

  * Master version: 5.8.0-1027.29

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 00:14:24 -0300

linux-restricted-modules-aws (5.8.0-1026.28) groovy; urgency=medium

  * Master version: 5.8.0-1026.28

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 14:46:05 +0100

linux-restricted-modules-aws (5.8.0-1025.27+1) groovy; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 15:26:10 +0100

linux-restricted-modules-aws (5.8.0-1025.27) groovy; urgency=medium

  * Master version: 5.8.0-1025.27

 -- Ian May <ian.may@canonical.com>  Wed, 24 Feb 2021 14:30:21 -0600

linux-restricted-modules-aws (5.8.0-1024.26) groovy; urgency=medium

  * Master version: 5.8.0-1024.26

  * Miscellaneous Ubuntu changes

